# created with git log --pretty=format:"%ad %h %s %aN <%aE>" --no-merges --date=short
2019-08-11 4a0075b I18n: Update translation nb (100%). Kjell Cato Heskjestad <cato@heskjestad.xyz>
2019-08-03 9f30975 I18n: Update translation gl (100%). Daniel Muñiz Fontoira <dani@damufo.com>
2019-07-26 8623e3f I18n: Add new translation hy_AM (100%). Real School <translator_students@realschool.am>
2019-07-24 2c00f33 I18n: Update translation nb (100%). Kjell Cato Heskjestad <cato@heskjestad.xyz>
2019-07-17 54c04b2 I18n: Update translation fi (100%). Jiri Grönroos <jiri.gronroos@iki.fi>
2019-06-23 2ef8258 I18n: Update translation pt (100%). Hugo Carvalho <hugokarvalho@hotmail.com>
2019-06-18 6e1f5fb I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-06-05 9453d2c I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-05-22 ab29ab3 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-05-17 97ef904 I18n: Add new translation ie (97%). Anonymous <noreply@xfce.org>
2019-05-17 05eae10 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-05-16 47d53d4 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-05-15 a79e535 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-05-10 41f4285 I18n: Update translation is (100%). Sveinn í Felli <sv1@fellsnet.is>
2019-05-08 8a86047 I18n: Update translation zh_CN (100%). 玉堂白鹤 <yjwork@qq.com>
2019-05-08 538729f I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2019-05-08 7d1bd2c I18n: Update translation sl (68%). Xfce Bot <transifex@xfce.org>
2019-05-08 be81a1b I18n: Update translation pl (100%). Anonymous <noreply@xfce.org>
2019-05-08 58bf8f4 I18n: Update translation oc (60%). Xfce Bot <transifex@xfce.org>
2019-05-08 d36dccd I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2019-05-08 6319adf I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2019-05-08 6668f1d I18n: Update translation it (100%). Emanuele Petriglia <transifex@emanuelepetriglia.com>
2019-05-08 27a5baa I18n: Update translation id (74%). Xfce Bot <transifex@xfce.org>
2019-05-08 1e9a1a9 I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2019-05-08 e55d2ce I18n: Update translation ga (77%). Xfce Bot <transifex@xfce.org>
2019-05-08 9a9466a I18n: Update translation fr (100%). Charles Monzat <c.monzat@laposte.net>
2019-05-08 9775d99 I18n: Update translation eu (100%). Anonymous <noreply@xfce.org>
2019-05-08 246dde5 I18n: Update translation en_AU (100%). John Humphrys <john.humphrys@pm.me>
2019-05-08 08bc334 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2019-05-08 57a36d5 I18n: Update translation bg (100%). Kiril Kirilov <cybercop_montana@abv.bg>
2019-05-04 2934b7d I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2019-01-28 50f3f86 I18n: Add new translation eu (100%). beriain <beriain@bitmessage.ch>
2018-12-03 1be44c1 I18n: Update translation is (100%). Sveinn í Felli <sv1@fellsnet.is>
2018-12-03 41c9ba4 I18n: Update translation fi (100%). Anonymous <noreply@xfce.org>
2018-11-19 2e4bc8a I18n: Update translation sk (100%). Dušan Kazik <prescott66@gmail.com>
2018-11-06 97438d4 I18n: Update translation is (77%). Sveinn í Felli <sv1@fellsnet.is>
2018-10-21 83191de I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2018-09-04 2c2eb0c Preferences: Improve spacing Sean Davis <smd.seandavis@gmail.com>
2018-07-16 2e3abbf I18n: Update translation zh_TW (100%). Hsiu-Ming Chang <cges30901@gmail.com>
2018-07-16 1f67471 I18n: Update translation fi (97%). Anonymous <noreply@xfce.org>
2018-07-13 42e39c4 I18n: Update translation gl (100%). Anonymous <noreply@xfce.org>
2018-07-12 82a9065 I18n: Update translation it (100%). Emanuele Petriglia <inbox@emanuelepetriglia.me>
2018-07-11 c5c5140 I18n: Update translation it (100%). Emanuele Petriglia <inbox@emanuelepetriglia.me>
2018-06-30 5b33082 I18n: Update translation pt (100%). Alexandre Fidalgo <alexandremagnos15@gmail.com>
2018-06-29 dfa942a I18n: Update translation pt (100%). Alexandre Fidalgo <alexandremagnos15@gmail.com>
2018-06-24 b65310b I18n: Add new translation be (100%). Zmicer Turok <zmicerturok@gmail.com>
2018-06-16 3092872 I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2018-05-26 7c02cb2 I18n: Update translation ko (100%). Seong-ho Cho <darkcircle.0426@gmail.com>
2018-05-17 4e078d6 I18n: Update translation pt_BR (100%). Michael Martins <michaelfm21@gmail.com>
2018-05-16 60d4094 I18n: Add new translation fi (88%). Anonymous <noreply@xfce.org>
2018-05-01 41ebe11 I18n: Update translation de (100%). Vinzenz Vietzke <vinz@vinzv.de>
2018-04-29 64cf259 I18n: Update translation hu (100%). Balázs Meskó <meskobalazs@gmail.com>
2018-04-29 cf8b82e I18n: Update translation hu (74%). Balázs Meskó <meskobalazs@gmail.com>
2018-04-11 32dac4c Back to development Sean Davis <smd.seandavis@gmail.com>
2018-04-11 66231b3 Update for release Sean Davis <smd.seandavis@gmail.com>
2018-04-06 db2e9b5 I18n: Update translation en_AU (100%). John Humphrys <john.humphrys@protonmail.com>
2018-04-04 de965d8 I18n: Update translation ja (100%). Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
2018-04-01 cd0f140 I18n: Update translation el (100%). Anonymous <noreply@xfce.org>
2018-03-31 8cb6817 I18n: Update translation it (100%). Emanuele Petriglia <inbox@emanuelepetriglia.me>
2018-03-23 295e3b1 I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2018-03-19 38295e1 Back to development Sean Davis <smd.seandavis@gmail.com>
2018-03-19 06b74ca Update for release Sean Davis <smd.seandavis@gmail.com>
2018-03-19 1e1166e Use correct player names and icons in the preferences dialog Sean Davis <smd.seandavis@gmail.com>
2018-03-19 266d1f4 I18n: Update translation pt (100%). José Vieira <jvieira33@sapo.pt>
2018-03-19 c08b3e0 I18n: Update translation pt (91%). José Vieira <jvieira33@sapo.pt>
2018-03-18 3c3c7a0 I18n: Update translation it (97%). Emanuele Petriglia <inbox@emanuelepetriglia.me>
2018-03-17 c622b53 I18n: Update translation fr (100%). Charles Monzat <superboa@hotmail.fr>
2018-03-13 d991d15 I18n: Update translation zh_CN (100%). 玉堂白鹤 <yjwork@qq.com>
2018-03-11 db7c049 I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2018-03-10 eaa8ffe I18n: Update translation nb (80%). Erlend Østlie <erlendandreas12368@gmail.com>
2018-03-05 7f66b42 I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2018-03-03 e6decf2 I18n: Update translation hr (100%). Ivica  Kolić <ikoli@yahoo.com>
2018-03-02 6cd0c72 I18n: Update translation sv (100%). Xfce Bot <transifex@xfce.org>
2018-03-02 ded8eed I18n: Update translation es (100%). Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
2018-03-01 1cf7a53 I18n: Update translation sr (100%). Саша Петровић <salepetronije@gmail.com>
2018-03-01 774a085 I18n: Update translation pt_BR (100%). Andre Miranda <andre42m@gmail.com>
2018-02-27 4d5b61e I18n: Update translation zh_CN (88%). SamHX <samzh@outlook.com>
2018-02-27 4cb75b6 I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2018-02-27 616490f I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2018-02-27 6137982 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2018-02-26 142ec01 Back to development Sean Davis <smd.seandavis@gmail.com>
2018-02-26 7400990 Update changelog Sean Davis <smd.seandavis@gmail.com>
2018-02-26 3e15dfa Preparing for the release Sean Davis <smd.seandavis@gmail.com>
2018-02-27 884f50d I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2018-02-27 6d87883 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2018-02-27 629cfa6 I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2018-02-27 333545e I18n: Update translation es (97%). Anonymous <noreply@xfce.org>
2018-02-27 17b8739 I18n: Update translation de (100%). Vinzenz Vietzke <vinz@vinzv.de>
2018-02-27 0421065 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2018-02-27 90a2a17 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2018-02-26 55a6b95 I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2018-02-26 396d594 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2018-02-26 f30dc13 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2018-02-25 ef5822f Move streams on default output device change (Bug #14157) Sean Davis <smd.seandavis@gmail.com>
2018-02-25 e9a1fba Management of known players, notebook-style preferences (Bug #13903) Sean Davis <smd.seandavis@gmail.com>
2018-02-24 a30f6d2 I18n: Update translation el (100%). Πέτρος Σαμαράς <psamaras1@gmail.com>
2018-02-24 8fe88d6 MPRIS2: stale data retained after Metadata signal (Bug #14068) Sean Davis <smd.seandavis@gmail.com>
2018-02-24 77e1080 Wait for the pulseaudio volume sink to be connected to get the current volume state at startup (Bugs #14071, #13677) Sean Davis <smd.seandavis@gmail.com>
2018-01-21 fc41b1c I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2018-01-20 2e4fb95 I18n: Update translation ga (100%). Seán Ó Séaghdha <sean.anseo@gmail.com>
2018-01-20 e573f82 I18n: Update translation pt_BR (100%). Michael Martins <michaelfm21@gmail.com>
2018-01-19 3435788 I18n: Add new translation ga (68%). Seán Ó Séaghdha <sean.anseo@gmail.com>
2018-01-16 5db6165 I18n: Update translation es (100%). acutbal <acutbal@gmail.com>
2018-01-15 dc51a4c I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2017-12-31 d34351b I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-12-31 69e50ca I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-12-30 0313ebc I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-12-30 766fbe8 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-12-28 eefdd64 I18n: Update translation zh_CN (100%). Sam Zhang <samzh@outlook.com>
2017-12-27 d6344f3 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-12-24 bf79a81 I18n: Update translation pt_BR (100%). Andre Miranda <andre42m@gmail.com>
2017-12-22 8690aa4 I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2017-12-21 d1adda9 I18n: Update translation sr (100%). Саша Петровић <salepetronije@gmail.com>
2017-12-17 3284be9 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-12-13 740e0fa I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2017-12-12 fd49250 I18n: Update translation pt (100%). Nuno Miguel <nunomgue@gmail.com>
2017-12-10 5161f4c I18n: Update translation ja (100%). Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
2017-12-09 02af95b I18n: Update translation sk (100%). Dušan Kazik <prescott66@gmail.com>
2017-12-08 bad7baa I18n: Update translation de (100%). Vinzenz Vietzke <vinz@vinzv.de>
2017-12-07 f978def Back to development Sean Davis <smd.seandavis@gmail.com>
2017-12-07 e055393 Updated changelog Sean Davis <smd.seandavis@gmail.com>
2017-12-07 c3981cc Merged another translation Sean Davis <smd.seandavis@gmail.com>
2017-12-07 54bf452 Preparing for the release Sean Davis <smd.seandavis@gmail.com>
2017-12-07 975d7b6 I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2017-12-07 b2f4175 Grab XID when window is first initialized to make the process smoother. Sean Davis <smd.seandavis@gmail.com>
2017-12-07 60c24d5 I18n: Update translation es (100%). Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
2017-12-07 604072c I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2017-12-05 f589342 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-12-04 fb418f5 I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2017-12-04 bbdb0a4 I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-12-03 bac5679 wnck: Keep connection to xid once found, move logic out of menu item and into player Sean Davis <smd.seandavis@gmail.com>
2017-12-04 d39b1c1 I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-12-04 43bf6fe I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-12-04 73dc668 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-12-03 7214b13 Simplify GHashTable inserts Sean Davis <smd.seandavis@gmail.com>
2017-12-03 f22d7ee More memory leak improvements Sean Davis <smd.seandavis@gmail.com>
2017-12-03 6edbb3e Patch several memory leaks Sean Davis <smd.seandavis@gmail.com>
2017-12-03 15d046a I18n: Update translation zh_TW (100%). Jeff Huang <s8321414@gmail.com>
2017-12-03 63b7d33 I18n: Update translation pl (100%). Anonymous <noreply@xfce.org>
2017-12-02 0f14df6 Add optional libwnck integration for players that do not support CanRaise Sean Davis <smd.seandavis@gmail.com>
2017-12-02 48e2da4 Detect playlist changes Sean Davis <smd.seandavis@gmail.com>
2017-12-01 caddaee I18n: Update translation fr (100%). Charles Monzat <superboa@hotmail.fr>
2017-11-30 4577b97 I18n: Update translation zh_TW (100%). Jeff Huang <s8321414@gmail.com>
2017-11-30 ab7eee4 I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-11-30 fbbc679 I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2017-11-30 8395d3e I18n: Update translation de (100%). Vinzenz Vietzke <vinz@vinzv.de>
2017-11-30 3b1bb36 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-11-30 4b14ba5 I18n: Update translation ko (100%). 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
2017-11-29 2c520e6 Handle buggy DBUS responses from Pithos Sean Davis <smd.seandavis@gmail.com>
2017-11-29 02efab9 Initialize playlists to NULL Sean Davis <smd.seandavis@gmail.com>
2017-11-29 ef55e6f I18n: Update translation es (100%). Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
2017-11-29 5cbe27b Initial playlist support Sean Davis <smd.seandavis@gmail.com>
2017-11-27 070ad07 I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-11-27 105badf I18n: Update translation de (100%). Vinzenz Vietzke <vinz@vinzv.de>
2017-11-26 d2dd6a5 I18n: Update translation sv (100%). Arve Eriksson <031299870@telia.com>
2017-11-26 6352aa0 I18n: Update translation sk (100%). Dušan Kazik <prescott66@gmail.com>
2017-11-26 351885e I18n: Add new translation ja (100%). Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
2017-11-25 b257f88 Back to development Sean Davis <smd.seandavis@gmail.com>
2017-11-25 66579b5 Preparing for the release Sean Davis <smd.seandavis@gmail.com>
2017-11-25 29b9296 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-11-25 31dc849 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-11-24 258a639 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-11-23 b0e3494 I18n: Update translation pl (100%). Anonymous <noreply@xfce.org>
2017-11-23 d8b1426 I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-11-23 1dbfd4a I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2017-11-23 bec1b17 First fix for BSD builds Sean Davis <smd.seandavis@gmail.com>
2017-11-23 6f6fec9 Improve volume scale increments Sean Davis <smd.seandavis@gmail.com>
2017-11-23 ef44f7f Drop unused IDO code Sean Davis <smd.seandavis@gmail.com>
2017-11-23 0c889f4 Standardize spacing Sean Davis <smd.seandavis@gmail.com>
2017-11-22 3892875 Control MPRIS with multimedia key integration Sean Davis <smd.seandavis@gmail.com>
2017-11-22 826033c Simplify device menus, move below volume controls and hide if only 1 item Sean Davis <smd.seandavis@gmail.com>
2017-11-22 f96e213 Show volume change notifications when triggered without multimedia keys (bug #13677) Sean Davis <smd.seandavis@gmail.com>
2017-11-21 1f501d2 Change default devices when changed from external application (bug #13908) Sean Davis <smd.seandavis@gmail.com>
2017-10-29 95c21c3 Fix flag in g_bus_watch_name_on_connection() method (bug #13961) Olivier Duchateau <duchateau.olivier@gmail.com>
2017-11-14 2c8c8a3 Fix size calculation caused by 7c2e79ae34 (bug #13998) Harald Judt <harald.judt@univie.ac.at>
2017-11-14 553691a I18n: Update translation ko (100%). 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
2017-11-14 8b09b33 I18n: Update translation id (100%). Kukuh Syafaat <syafaatkukuh@gmail.com>
2017-11-13 ea6cd0b I18n: Update translation nb (81%). Åsmund Berg Holm <berg.holm@outlook.com>
2017-11-09 c21d801 I18n: Update translation ko (100%). 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
2017-11-08 14370b8 I18n: Update translation de (100%). Tobias Bannert <tobannert@gmail.com>
2017-11-04 26409f5 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-11-03 ff0b402 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-11-03 86fbf4c I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2017-11-03 99f6344 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-11-02 311b0a4 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-11-01 22fa421 I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2017-10-31 6c7c931 I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2017-10-29 855a62c Back to development Sean Davis <smd.seandavis@gmail.com>
2017-10-29 9a17c12 Preparing for the release Sean Davis <smd.seandavis@gmail.com>
2017-10-29 6996902 Move away from deprecated notify_notification_set_hint calls Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2017-10-22 03a1ade I18n: Update translation hr (100%). Ivica  Kolić <ikoli@yahoo.com>
2017-09-29 abdc05a Fix build with clang (non-void function should return a value [-Wreturn-type]) (bug #13889) Olivier Duchateau <duchateau.olivier@gmail.com>
2017-10-14 7c2e79a Fix panel icon too big with high DPI (bug #13894) Sean Davis <smd.seandavis@gmail.com>
2017-10-10 ecf0ef0 I18n: Update translation pt_BR (100%). Andre Miranda <andre42m@gmail.com>
2017-10-08 be7c79a I18n: Update translation sv (100%). Påvel Nicklasson <pavel2@frimix.se>
2017-10-07 462e663 I18n: Update translation zh_CN (100%). xiaobo zhou <zhouxiaobo.500@gmail.com>
2017-10-03 5b5d419 I18n: Update translation de (100%). Vinzenz Vietzke <vinz@vinzv.de>
2017-09-30 ec8284d I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-09-29 bb7c23d Back to development Sean Davis <smd.seandavis@gmail.com>
2017-09-29 dd2d6dd Preparing for the release Sean Davis <smd.seandavis@gmail.com>
2017-09-28 6d92444 I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2017-09-27 8884abe I18n: Update translation pt (100%). José Vieira <jvieira33@sapo.pt>
2017-09-27 5b4cb1a I18n: Update translation pl (100%). Anonymous <noreply@xfce.org>
2017-09-26 fe5af5b I18n: Update translation zh_CN (81%). 玉堂白鹤 <yjwork@qq.com>
2017-09-26 cd9f8fe I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2017-09-26 cebf781 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-09-26 dd1cc24 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-09-25 15de597 I18n: Update translation zh_TW (100%). Jeff Huang <s8321414@gmail.com>
2017-09-25 d6e79df I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-09-25 f7dc2b8 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-09-24 fc28f83 I18n: Update translation sk (100%). Dušan Kazik <prescott66@gmail.com>
2017-09-24 e7d1759 I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-09-24 b531b5c I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2017-09-24 0dacebf I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-09-24 68bf3f0 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-09-24 484b2f0 I18n: Update translation bg (100%). Kiril Kirilov <cybercop_montana@abv.bg>
2017-09-24 e9fbc60 I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-09-24 211ff85 I18n: Update translation pt (100%). José Vieira <jvieira33@sapo.pt>
2017-09-24 b30d980 I18n: Update translation pt_BR (100%). Miguel V. S. Frasson <mvsfrasson@gmail.com>
2017-09-24 88b2863 I18n: Update translation oc (78%). Xfce Bot <transifex@xfce.org>
2017-09-24 5a77d2c I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-09-24 303a7b6 I18n: Update translation it (78%). Xfce Bot <transifex@xfce.org>
2017-09-24 3e36e4a I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2017-09-24 44176e8 I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2017-09-24 d953aee I18n: Update translation en_AU (78%). Xfce Bot <transifex@xfce.org>
2017-09-23 c0c45aa Nicer markup code and translation on device menu item Sean Davis <smd.seandavis@gmail.com>
2017-09-23 fa01a57 Remove image from device menu item to reduce clutter Sean Davis <smd.seandavis@gmail.com>
2017-09-16 04f6373 Fix gcc-7 warning Sean Davis <smd.seandavis@gmail.com>
2017-09-14 3e6ae84 Tidy up MprisMenuItem Sean Davis <smd.seandavis@gmail.com>
2017-09-14 811a39d Tidy up DeviceMenuItem Sean Davis <smd.seandavis@gmail.com>
2017-09-12 c1d87fa Tidy up ScaleMenuItem Sean Davis <smd.seandavis@gmail.com>
2017-09-12 3df24e9 Replace mute checkbox with switch Sean Davis <smd.seandavis@gmail.com>
2017-09-12 3dbbd9b Drop Audio text Sean Davis <smd.seandavis@gmail.com>
2017-09-12 55c3352 Memory management for MprisMenuItem Sean Davis <smd.seandavis@gmail.com>
2017-09-11 b5a5160 Better memory management on DeviceMenuItem Sean Davis <smd.seandavis@gmail.com>
2017-09-11 49f0d46 Simplify ScaleMenuItem and memory management Sean Davis <smd.seandavis@gmail.com>
2017-09-11 db4e7bf Show submenus with only one item Sean Davis <smd.seandavis@gmail.com>
2017-09-11 96b228d Simplify ScaleMenuItem Sean Davis <smd.seandavis@gmail.com>
2017-09-11 f9f3dae Display the scale menu item as a volume low to high slider Sean Davis <smd.seandavis@gmail.com>
2017-09-11 1c71eb3 Show non-symbolic device icons, strip label from scalemenuitem and decrease icon size to 16 Sean Davis <smd.seandavis@gmail.com>
2017-09-10 2e32b70 Initial device widget, still need to adjust the other widgets Sean Davis <smd.seandavis@gmail.com>
2017-09-10 223259c Detect device (dis)connection Sean Davis <smd.seandavis@gmail.com>
2017-09-10 5a01be9 Mute only currently selected channels Sean Davis <smd.seandavis@gmail.com>
2017-09-09 75dea85 Sort device lists Sean Davis <smd.seandavis@gmail.com>
2017-09-09 d3f05f2 Add support for input devices, ignoring sink monitors Sean Davis <smd.seandavis@gmail.com>
2017-09-09 6e118bf Start adding device support. Can select default audio output device, but this does not currently propogate to active streams. Sean Davis <smd.seandavis@gmail.com>
2017-09-22 2d5bd2e I18n: Update translation zh_TW (100%). Jeff Huang <s8321414@gmail.com>
2017-09-22 11161c0 I18n: Update translation zh_CN (89%). Xfce Bot <transifex@xfce.org>
2017-09-22 8055845 I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2017-09-22 46ad30d I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2017-09-22 afb7fab I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2017-09-22 a858742 I18n: Update translation sv (100%). Påvel Nicklasson <pavel2@frimix.se>
2017-09-22 5d9722c I18n: Update translation sr (89%). Xfce Bot <transifex@xfce.org>
2017-09-22 46704e1 I18n: Update translation sk (89%). Xfce Bot <transifex@xfce.org>
2017-09-22 ec37646 I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-09-22 f80b17c I18n: Update translation pt (100%). José Vieira <jvieira33@sapo.pt>
2017-09-22 6d8ca77 I18n: Update translation pt_BR (100%). Miguel V. S. Frasson <mvsfrasson@gmail.com>
2017-09-22 0a4b51e I18n: Update translation pl (100%). Anonymous <noreply@xfce.org>
2017-09-22 6372104 I18n: Update translation oc (78%). Xfce Bot <transifex@xfce.org>
2017-09-22 c089908 I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-09-22 64171c5 I18n: Update translation nb (89%). Xfce Bot <transifex@xfce.org>
2017-09-22 855a2a7 I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2017-09-22 faae6d1 I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-09-22 d98408b I18n: Update translation kk (89%). Xfce Bot <transifex@xfce.org>
2017-09-22 cdb3605 I18n: Update translation it (78%). Xfce Bot <transifex@xfce.org>
2017-09-22 bbd4875 I18n: Update translation is (50%). Xfce Bot <transifex@xfce.org>
2017-09-22 671f7b3 I18n: Update translation id (92%). Xfce Bot <transifex@xfce.org>
2017-09-22 381fc99 I18n: Update translation hu (71%). Xfce Bot <transifex@xfce.org>
2017-09-22 42bb2dd I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2017-09-22 fe63d89 I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2017-09-22 de660a9 I18n: Update translation gl (78%). Xfce Bot <transifex@xfce.org>
2017-09-22 9be8ba8 I18n: Update translation fr (100%). Charles Monzat <superboa@hotmail.fr>
2017-09-22 407f21b I18n: Update translation es (100%). Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
2017-09-22 477f675 I18n: Update translation en_AU (78%). Xfce Bot <transifex@xfce.org>
2017-09-22 ef7a3a0 I18n: Update translation el (78%). Xfce Bot <transifex@xfce.org>
2017-09-22 be1f50f I18n: Update translation de (89%). Xfce Bot <transifex@xfce.org>
2017-09-22 f0704d7 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-09-22 5212800 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-09-22 644a72e I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-09-22 d5fa990 I18n: Update translation bg (100%). Kiril Kirilov <cybercop_montana@abv.bg>
2017-09-19 7abbbff I18n: Update translation sl (100%). Anonymous <noreply@xfce.org>
2017-09-16 57bcb20 I18n: Update translation ko (100%). Seong-ho Cho <darkcircle.0426@gmail.com>
2017-09-13 1f451eb I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-09-12 b6b823d I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2017-09-10 99a7495 I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2017-09-10 5e1b4bc I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2017-09-06 dea2be9 I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2017-09-05 481c5b6 Back to development Sean Davis <smd.seandavis@gmail.com>
2017-09-05 ecbf207 Preparing for the release Sean Davis <smd.seandavis@gmail.com>
2017-09-05 8b8f075 Add missing history since 0.2.0 Sean Davis <smd.seandavis@gmail.com>
2017-09-06 174f171 I18n: Update translation pt_BR (100%). Miguel V. S. Frasson <mvsfrasson@gmail.com>
2017-09-03 baffe52 I18n: Update translation sv (100%). Påvel Nicklasson <pavel2@frimix.se>
2017-09-02 adc16b9 Fix xfce_dialog_show_help usage, link to new docs.xfce page Sean Davis <smd.seandavis@gmail.com>
2017-09-01 044551c Tidy up commented code and minor cpplint issues Sean Davis <smd.seandavis@gmail.com>
2017-09-01 a88355c Fix CID 168081: Result is not floating-point Sean Davis <smd.seandavis@gmail.com>
2017-09-01 a961006 Fix CID 168082: Dereference before null Sean Davis <smd.seandavis@gmail.com>
2017-09-01 41bcf3f I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-08-31 8cc75cf I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2017-08-31 a42129d I18n: Update translation es (100%). Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
2017-08-31 5fc7994 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-08-30 70b7199 I18n: Update translation pt (100%). José Vieira <jvieira33@sapo.pt>
2017-08-30 35cc9ed I18n: Update translation pl (100%). Anonymous <noreply@xfce.org>
2017-08-30 f393666 I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2017-08-29 4d72f4a I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-08-29 246193e I18n: Update translation bg (100%). Kiril Kirilov <cybercop_montana@abv.bg>
2017-08-29 0d1fcd7 I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-08-29 e907f11 I18n: Update translation pt_BR (100%). Michael Martins <michaelfm21@gmail.com>
2017-08-28 5d38c72 Fix typo when compiled without MPRIS2 support Sean Davis <smd.seandavis@gmail.com>
2017-08-28 4118300 Toggle MPRIS2 support at runtime Sean Davis <smd.seandavis@gmail.com>
2017-08-28 096e309 Make MPRIS2 support optional (default enabled) Sean Davis <smd.seandavis@gmail.com>
2017-08-29 4f56fdb I18n: Update translation pt_BR (100%). Michael Ferreira Martins <michaelfm21@gmail.com>
2017-08-29 48be063 I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2017-08-28 c7c2162 Fix multiple launches of same player Sean Davis <smd.seandavis@gmail.com>
2017-08-28 a046047 Bump requirements to Xfce 4.14 minimum: GTK+ 3.20, GLib 2.42, drop version specific code Sean Davis <smd.seandavis@gmail.com>
2017-08-28 442592e I18n: Update translation hr (100%). Edin Veskovic <edin.lockedin@gmail.com>
2017-08-28 75daa04 I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-08-28 edf1daf I18n: Update translation id (100%). Kukuh Syafaat <syafaatkukuh@gmail.com>
2017-08-28 cdfa4f7 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-08-28 7b8a209 I18n: Update translation zh_TW (100%). Jeff Huang <s8321414@gmail.com>
2017-08-27 b1cc928 Set the transient hint for volume and mic notifications Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2017-08-27 d3d8cf9 Add support for controlling media players via MPRIS2 Sean Davis <smd.seandavis@gmail.com>
2017-08-25 b644882 I18n: Update translation hr (100%). Ivica  Kolić <ikoli@yahoo.com>
2017-08-22 1050baa I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2017-08-16 dc549c9 I18n: Update translation sr (100%). Саша Петровић <salepetronije@gmail.com>
2017-08-08 73c2a6f I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-08-06 6e57e1e I18n: Update translation sk (100%). Dušan Kazik <prescott66@gmail.com>
2017-07-25 0146b29 I18n: Update translation zh_TW (100%). Jeff Huang <s8321414@gmail.com>
2017-07-25 e12ece8 I18n: Update translation zh_CN (100%). 玉堂白鹤 <yjwork@qq.com>
2017-07-25 bf2d94c I18n: Update translation uk (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 7e9b38e I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2017-07-25 02e567f I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2017-07-25 836aea3 I18n: Update translation sv (100%). Påvel Nicklasson <pavel2@frimix.se>
2017-07-25 0dfcfe0 I18n: Update translation sr (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 3245f85 I18n: Update translation sl (100%). Anonymous <noreply@xfce.org>
2017-07-25 8c431f5 I18n: Update translation sk (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 8f22a5a I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-07-25 adc9bbb I18n: Update translation pt (100%). José Vieira <jvieira33@sapo.pt>
2017-07-25 a0477ec I18n: Update translation pt_BR (100%). Andre Miranda <andre42m@gmail.com>
2017-07-25 5208df2 I18n: Update translation pl (100%). m4sk1n <m4sk1n@vivaldi.net>
2017-07-25 257f76a I18n: Update translation oc (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 8eb0b4c I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-07-25 e767874 I18n: Update translation nb (100%). Allan Nordhøy <epost@anotheragency.no>
2017-07-25 8cf0d24 I18n: Update translation ms (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 795675a I18n: Update translation lt (100%). Anonymous <noreply@xfce.org>
2017-07-25 cc8b440 I18n: Update translation ko (100%). 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
2017-07-25 a092bc9 I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2017-07-25 bc87bea I18n: Update translation it (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 63438fd I18n: Update translation is (56%). Xfce Bot <transifex@xfce.org>
2017-07-25 737ccba I18n: Update translation id (100%). Kukuh Syafaat <syafaatkukuh@gmail.com>
2017-07-25 5a03b14 I18n: Update translation hu (80%). Xfce Bot <transifex@xfce.org>
2017-07-25 c8ad0e7 I18n: Update translation hr (100%). Edin Veskovic <edin.veskovic@openmailbox.org>
2017-07-25 d8b7a55 I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2017-07-25 368ef36 I18n: Update translation gl (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 3a29a19 I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-07-25 d72f33d I18n: Update translation es (100%). Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
2017-07-25 9193d68 I18n: Update translation en_AU (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 1cde438 I18n: Update translation el (88%). Xfce Bot <transifex@xfce.org>
2017-07-25 3a902e6 I18n: Update translation de (100%). Tobias Bannert <tobannert@gmail.com>
2017-07-25 927faeb I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-07-25 8ff7fba I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-07-25 43150d4 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-07-25 f46d8c8 I18n: Update translation bg (100%). Kiril Kirilov <cybercop_montana@abv.bg>
2017-07-24 0c6bb26 I18n: Update translation tr (100%). Necdet Yücel <necdetyucel@gmail.com>
2017-07-24 fc9ab10 I18n: Add new translation sl (100%). Anonymous <noreply@xfce.org>
2017-07-24 7167a99 I18n: Update translation nb (100%). Allan Nordhøy <epost@anotheragency.no>
2017-07-19 9279362 I18n: Update translation de (100%). Tobias Bannert <tobannert@gmail.com>
2017-06-19 d1d69e2 I18n: Update translation sv (100%). Påvel Nicklasson <pavel2@frimix.se>
2017-06-16 66a50f8 I18n: Update translation kk (100%). Baurzhan Muftakhidinov <baurthefirst@gmail.com>
2017-06-10 de0a69c I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-06-05 2410e33 I18n: Update translation th (100%). Theppitak Karoonboonyanan <theppitak@gmail.com>
2017-06-04 86ece34 I18n: Update translation pt_BR (100%). André Miranda <andre42m@gmail.com>
2017-05-26 1c7b487 I18n: Update translation pt_BR (92%). André Miranda <andre42m@gmail.com>
2017-05-26 ad0b02f I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2017-05-25 a658668 I18n: Update translation pl (100%). m4sk1n <m4sk1n@vivaldi.net>
2017-05-23 da15a02 I18n: Update translation pt (100%). José Vieira <jvieira33@sapo.pt>
2017-05-23 b1cd9ae I18n: Update translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-05-23 6e01dbb I18n: Update translation ru (100%). Igor <f2404@yandex.ru>
2017-05-23 4c39f96 I18n: Update translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-05-22 22d09fc I18n: Update translation ko (100%). 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
2017-05-22 58d9ca3 I18n: Update translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-05-22 d251751 I18n: Update translation id (100%). Kukuh Syafaat <syafaatkukuh@gmail.com>
2017-05-22 1caf464 I18n: Update translation es (100%). Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
2017-05-22 06cf2a3 I18n: Update translation da (100%). Anonymous <noreply@xfce.org>
2017-05-22 3df8c8b I18n: Update translation bg (100%). Kiril Kirilov <cybercop_montana@abv.bg>
2017-05-22 c791af6 I18n: Update translation zh_TW (100%). Jeff Huang <s8321414@gmail.com>
2017-05-22 5d814f0 I18n: Update translation zh_CN (100%). 玉堂白鹤 <yjwork@qq.com>
2017-05-21 4abc372 Updated credits and copyright notices Andrzej <andrzejr@xfce.org>
2017-05-21 5f5e854 Fixed compilation errors with panel >=4.13 (bug #13585) Andrzej <andrzejr@xfce.org>
2017-05-21 bee333f Fix large size button Matthieu Mota <matthieumota@gmail.com>
2017-05-21 a7c7cef Add mic control in the plugin menu Viktor Odintsev <zakhams@gmail.com>
2017-05-13 f7024b6 Add XF86AudioMicMute key support Viktor Odintsev <zakhams@gmail.com>
2017-05-16 71f06de I18n: Add new translation id (100%). Kukuh Syafaat <syafaatkukuh@gmail.com>
2017-05-16 dbfe77b I18n: Update translation uk (100%). Yarema aka Knedlyk <yupadmin@gmail.com>
2017-05-02 13f4393 I18n: Update translation zh_CN (100%). 玉堂白鹤 <yjwork@qq.com>
2017-04-30 1b770c9 I18n: Update translation sr (100%). Саша Петровић <salepetronije@gmail.com>
2017-04-27 68db497 I18n: Update translation pt_BR (100%). André Miranda <andre42m@gmail.com>
2017-04-26 3f46a64 I18n: Update translation ms (100%). abuyop <abuyop@gmail.com>
2017-04-26 12cd9c3 I18n: Update translation sv (100%). Arve Eriksson <031299870@telia.com>
2017-04-25 34a7e97 I18n: Update translation it (100%). Enrico B <enricobe@hotmail.com>
2017-04-24 ad7a67a I18n: Update translation ko (100%). 박정규(Jung-Kyu Park) <bagjunggyu@gmail.com>
2017-04-22 bcda329 Back to development Andrzej <andrzejr@xfce.org>
2017-04-22 7ce6168 Preparing for the release Andrzej <andrzejr@xfce.org>
2017-04-22 92c4ff7 ChangeLog update Andrzej <andrzejr@xfce.org>
2017-04-22 470660b make distcheck fix Andrzej <andrzejr@xfce.org>
2017-04-21 898b00d Update volume on server events such as change of default output device Kévin Bernard-Allies <kevin.bernard.allies@gmail.com>
2017-03-15 88f554e Fix menu translation Mikhail Efremov <sem@altlinux.org>
2017-04-20 837b92c I18n: Add new translation gl (100%). Dani MF <dani@damufo.com>
2017-04-19 4f4f48e I18n: Update translation de (100%). Tobias Bannert <tobannert@gmail.com>
2017-04-19 9178111 I18n: Update translation nb (100%). Allan Nordhøy <epost@anotheragency.no>
2017-04-18 4d34b3d I18n: Update translation pt_BR (95%). André Miranda <andre42m@gmail.com>
2017-04-17 d43cf34 I18n: Update translation nl (100%). Pjotr <pjotrvertaalt@gmail.com>
2017-04-16 bdd10d7 I18n: Update translation he (100%). Elishai Eliyahu <e1907@mm.st>
2017-04-16 d9c6a29 I18n: Add new translation tr (95%). Xfce Bot <transifex@xfce.org>
2017-04-16 559d53f I18n: Add new translation th (95%). Xfce Bot <transifex@xfce.org>
2017-04-16 65bf76c I18n: Add new translation sv (95%). Xfce Bot <transifex@xfce.org>
2017-04-16 a9ebae7 I18n: Add new translation pl (100%). m4sk1n <m4sk1n@vivaldi.net>
2017-04-16 695f700 I18n: Add new translation oc (95%). Xfce Bot <transifex@xfce.org>
2017-04-16 5dc4330 I18n: Add new translation kk (95%). Xfce Bot <transifex@xfce.org>
2017-04-16 c962eb2 I18n: Add new translation is (60%). Xfce Bot <transifex@xfce.org>
2017-04-16 f4fbe04 I18n: Add new translation hu (86%). Xfce Bot <transifex@xfce.org>
2017-04-16 d3ffc24 I18n: Add new translation el (95%). Xfce Bot <transifex@xfce.org>
2017-04-16 3cc4ed9 I18n: Add new translation de (95%). Xfce Bot <transifex@xfce.org>
2017-04-16 92c6a84 I18n: Add new translation da (100%). Anonymous <noreply@xfce.org>
2017-04-16 8ede429 I18n: Add new translation ca (100%). Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
2017-04-16 0ead22b I18n: Update translation sk (100%). Dušan Kazik <prescott66@gmail.com>
2017-04-15 7383511 I18n: Add new translation zh_TW (100%). Jeff Huang <s8321414@gmail.com>
2017-04-15 a679440 I18n: Add new translation zh_CN (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 28036c3 I18n: Add new translation uk (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 a395055 I18n: Add new translation sr (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 1599c08 I18n: Add new translation sk (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 6295502 I18n: Add new translation ru (100%). Igor <f2404@yandex.ru>
2017-04-15 0cd1abb I18n: Add new translation pt (100%). José Vieira <jvieira33@sapo.pt>
2017-04-15 1489304 I18n: Add new translation pt_BR (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 392b7da I18n: Add new translation nl (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 5ec03d9 I18n: Add new translation nb (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 c06edeb I18n: Add new translation ms (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 b3d7b44 I18n: Add new translation lt (100%). Anonymous <noreply@xfce.org>
2017-04-15 32a07ee I18n: Add new translation ko (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 4fb9cc8 I18n: Add new translation it (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 ebc5469 I18n: Add new translation hr (100%). Edin Veskovic <edin.veskovic@openmailbox.org>
2017-04-15 dde18e3 I18n: Add new translation he (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 6cde33c I18n: Add new translation fr (100%). Yannick Le Guen <leguen.yannick@gmail.com>
2017-04-15 7ef2e68 I18n: Add new translation es (100%). Anonymous <noreply@xfce.org>
2017-04-15 3805e34 I18n: Add new translation en_AU (95%). Xfce Bot <transifex@xfce.org>
2017-04-15 aa017eb I18n: Add new translation cs (100%). Michal Várady <miko.vaji@gmail.com>
2017-04-15 bdad98e I18n: Add new translation bg (100%). Kiril Kirilov <cybercop_montana@abv.bg>
2017-04-15 85d9dc3 Removed all .po files to redo the tx sync Andrzej <ndrwrdck@gmail.com>
2017-04-15 c98faf7 Deleting manually added .po files in hope they will be synced with tx Andrzej <ndrwrdck@gmail.com>
2017-04-15 46dcaa3 I18n: Update translation pl (100%). m4sk1n <m4sk1n@vivaldi.net>
2017-04-15 35e07cf I18n: Update translation pl (100%). m4sk1n <m4sk1n@vivaldi.net>
2017-04-14 b93ddae Updated copyright years Andrzej <ndrwrdck@gmail.com>
2017-04-14 f71ee3b I18n: Add new translation tr (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 1aea3b5 I18n: Add new translation th (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 2b35025 I18n: Add new translation sv (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 17fee2b I18n: Add new translation pl (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 ec738ab I18n: Add new translation oc (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 f6eb563 I18n: Add new translation kk (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 ce0a1d5 I18n: Add new translation is (60%). Xfce Bot <transifex@xfce.org>
2017-04-14 7af45f3 I18n: Add new translation hu (86%). Xfce Bot <transifex@xfce.org>
2017-04-14 ff72320 I18n: Add new translation el (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 b80d5e9 I18n: Add new translation de (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 b38aae0 I18n: Add new translation da (95%). Xfce Bot <transifex@xfce.org>
2017-04-14 2c078d6 I18n: Add new translation ca (95%). Xfce Bot <transifex@xfce.org>
2017-03-19 7763980 Adapt to a panel API change Andrzej <ndrwrdck@gmail.com>
2017-03-18 a9ded20 Button layout fixes Andrzej <ndrwrdck@gmail.com>
2016-09-03 50c9279 Don't issue volume notifications when plugin menu is shown. Andrzej <ndrwrdck@gmail.com>
2016-09-03 56d9345 Use PulseaudioMenu class instead of GtkWidget Andrzej <ndrwrdck@gmail.com>
2016-09-03 e26cfec Use PulseaudioButton class instead of GtkWidget Andrzej <ndrwrdck@gmail.com>
2015-11-25 b8c16e6 Fixed crash caused by commit 6431653 Andrzej <ndrwrdck@gmail.com>
2015-11-17 3b957b9 Updated copyright strings Andrzej <ndrwrdck@gmail.com>
2015-11-17 55c5090 Added po files manually downloaded from transifex Andrzej <ndrwrdck@gmail.com>
2015-11-17 6431653 Do not show notifications at start up (bug #12313) Andrzej <ndrwrdck@gmail.com>
2015-10-27 3d0c890 Back to development Andrzej <ndrwrdck@gmail.com>
2015-10-27 3f0796f Updates for a release Andrzej <ndrwrdck@gmail.com>
2015-07-12 1bae523 Removed autogenerated po/Makefile.in.in Andrzej <ndrwrdck@gmail.com>
2015-06-10 398d3ee Add a gui control for show-notifications Andrzej <ndrwrdck@gmail.com>
2015-06-10 e676501 Added a configuration option "show-notifications" Andrzej <ndrwrdck@gmail.com>
2015-06-06 ad8d820 Reconnect to the PA server if the connection is lost Andrzej <ndrwrdck@gmail.com>
2015-06-06 f528da4 Use volume-changed signal to update notifications Andrzej <ndrwrdck@gmail.com>
2015-05-12 ce71544 Back to development Andrzej <ndrwrdck@gmail.com>
2015-05-12 9371397 Updates for a release Andrzej <ndrwrdck@gmail.com>
2015-05-12 7cfc9a3 make distcheck fix Andrzej <ndrwrdck@gmail.com>
2015-04-19 405f94a Corrected copyright and author list Andrzej <ndrwrdck@gmail.com>
2015-04-19 f4b6b6c Added OSD notifications Andrzej <ndrwrdck@gmail.com>
2015-04-18 18ef95f Do not increase volume beyond 100% when using keyboard or mouse scroll Andrzej <ndrwrdck@gmail.com>
2015-04-07 cd06756 Limit volume to newly introduced volume-max rather than to 100% Andrzej <ndrwrdck@gmail.com>
2015-04-07 e3f8abf Added a volume_max xfconf property Andrzej <ndrwrdck@gmail.com>
2015-04-07 67e4394 Fixed an incorrect constant in debugging code Andrzej <ndrwrdck@gmail.com>
2015-04-06 af38716 Allow volume object use plugin settings. Andrzej <ndrwrdck@gmail.com>
2015-03-26 45d2d85 Back to development Andrzej <ndrwrdck@gmail.com>
2015-03-26 4c20235 Updates for a release Andrzej <ndrwrdck@gmail.com>
2015-03-26 3f7b531 Updated po/Makefile.in.in Andrzej <ndrwrdck@gmail.com>
2015-03-21 d545681 Create new icon for the plugin Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-21 7b2057f Install the audio volume icons in hicolor Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-21 2fc9c2e Improve the label for audio mixer Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-21 1ac5a5b Use the appropriate constants for volume levels Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-21 b51ef49 Clean up and prevent frequent updates when icon_name hasn't changed Andrzej <ndrwrdck@gmail.com>
2015-03-21 7cf51c4 Simplify loading the icons for the panel button Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-20 275f795 Clean up some compilation warnings Andrzej <ndrwrdck@gmail.com>
2015-03-20 fc315b4 Simplify icon-loading in the menu Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-19 4fc9544 Remove grab-broken Andrzej <ndrwrdck@gmail.com>
2015-03-19 9242604 Disconnect events and cleanup Andrzej <ndrwrdck@gmail.com>
2015-03-18 8685476 Removed grab_notify to avoid crashes Andrzej <ndrwrdck@gmail.com>
2015-03-09 caa4aba Back to development Andrzej <ndrwrdck@gmail.com>
2015-03-09 ae45380 Updates for a release Andrzej <ndrwrdck@gmail.com>
2015-03-08 bdc61d0 Fixed a crash in menu popup/popdown Andrzej <ndrwrdck@gmail.com>
2015-03-08 0d64623 ScaleMenuItem clean-up and extra asserts Andrzej <ndrwrdck@gmail.com>
2015-03-08 06f8b30 Removed unused IDO library dependency Andrzej <ndrwrdck@gmail.com>
2015-03-08 3d42561 Fixed slider click/drag coordinate errors in Gtk3.14 Andrzej <ndrwrdck@gmail.com>
2015-03-05 42eeba8 Fix the scale's slider behaving weird on click-drag with Gtk3.14 Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-07 d84fbe6 Added extra checks Andrzej <ndrwrdck@gmail.com>
2015-03-05 2657a11 Back to development Andrzej <ndrwrdck@gmail.com>
2015-03-05 1be7d40 Updates for a release Andrzej <ndrwrdck@gmail.com>
2015-03-05 3d75ce7 Updated POTFILES Andrzej <ndrwrdck@gmail.com>
2015-03-05 7870c56 Add size steps for the panel icon Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-05 0e27817 Updated a list of authors Andrzej <ndrwrdck@gmail.com>
2015-03-05 cf836c8 Correctly calculate the icon's size Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-04 0e7146f Switching to gtk_message_dialog boxes Andrzej <ndrwrdck@gmail.com>
2015-03-04 314286b Use symbolic icons in the panel Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-04 40ecf63 Updated text of GPL2 license (FSF address) Andrzej <ndrwrdck@gmail.com>
2015-03-04 9edcd44 Use symbolic icon for volume Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
2015-03-04 eb226f9 Removed extra items from the plugin menu. Andrzej <ndrwrdck@gmail.com>
2015-03-04 98e08df Added a menu Andrzej <ndrwrdck@gmail.com>
2015-03-03 5cdcd01 Deprecation fixes. Andrzej <ndrwrdck@gmail.com>
2015-03-03 7e3bdd9 Copied scalemenuitem.c/h from xfce4-power-manager Andrzej <ndrwrdck@gmail.com>
2015-03-03 090a053 Fixed undefined symbol, clean up. Andrzej <ndrwrdck@gmail.com>
2015-03-03 b36fc00 Remove duplicate libtool initialization Guido Berhoerster <guido+xfce@berhoerster.name>
2015-03-03 5d733f2 Improve documentation and description Guido Berhoerster <guido+xfce@berhoerster.name>
2015-03-03 34b9b71 Replace deprecated AC_PROC_INTLTOOL with IT_PROG_INTLTOOL Guido Berhoerster <guido+xfce@berhoerster.name>
2015-03-03 f09628c Replace the deprecated INCLUDES with AM_CPPFLAGS Guido Berhoerster <guido+xfce@berhoerster.name>
2015-03-03 0352549 Make the default mixer command a compile-time option Guido Berhoerster <guido+xfce@berhoerster.name>
2015-03-03 5057c01 Use xfce4-panel debugging methods Guido Berhoerster <guido+xfce@berhoerster.name>
2015-03-02 c153fd5 Allow execution of the mixer from context menu Guido Berhoerster <guido+xfce@berhoerster.name>
2015-03-02 3af1719 Check for LIBM Andrzej <ndrwrdck@gmail.com>
2015-02-19 061f527 Back to development Andrzej <ndrwrdck@gmail.com>
2015-02-19 8b637f3 Updates for a release Andrzej <ndrwrdck@gmail.com>
2015-02-18 3124c91 make distcheck fixes Andrzej <ndrwrdck@gmail.com>
2015-02-18 58685d5 i18n fixes Andrzej <ndrwrdck@gmail.com>
2015-02-18 d68d6b8 Run mixer application when plugin button is clicked. Andrzej <ndrwrdck@gmail.com>
2015-02-17 4f24d87 Experiments with gettext Andrzej <ndrwrdck@gmail.com>
2015-02-17 f369894 Fix .glade file Andrzej <ndrwrdck@gmail.com>
2015-02-17 820460c Activate the button on click Andrzej <ndrwrdck@gmail.com>
2015-02-17 36816c1 Copyright update Andrzej <ndrwrdck@gmail.com>
2015-02-17 50c66c9 Added a tooltip Andrzej <ndrwrdck@gmail.com>
2015-02-16 c1cee69 Added a hidden option "volume-step" Andrzej <ndrwrdck@gmail.com>
2015-02-14 9aa2bb6 Added preference dialog box implementation. Andrzej <ndrwrdck@gmail.com>
2015-02-14 fef99e2 Added initial support for config dialog and fixed keybinding option Andrzej <ndrwrdck@gmail.com>
2014-08-12 2f7ce55 log pulseaudio sink name Andrzej <ndrwrdck@gmail.com>
2014-06-26 78e8d29 Added support for keyboard shortcuts Andrzej <ndrwrdck@gmail.com>
2014-04-30 3ce3d47 Cleanup Andrzej <ndrwrdck@gmail.com>
2014-04-30 a4c2b79 Check volume at start up Andrzej <ndrwrdck@gmail.com>
2014-04-30 8b00bc1 Protection against out-of-range volume settings Andrzej <ndrwrdck@gmail.com>
2014-04-30 ba7ea62 Use a common callback for volume and mute change notifications Andrzej <ndrwrdck@gmail.com>
2014-04-26 5a6bb47 Added support for muting output devices Andrzej <ndrwrdck@gmail.com>
2014-04-25 674ebf1 Use the same icon names and sizes as in xfce4-mixer Andrzej <ndrwrdck@gmail.com>
2014-04-24 6d5680f Initial version Andrzej <ndrwrdck@gmail.com>